cdb_firstkey(3)

NAME
cdb_firstkey - find first physical record in constant database

SYNTAX
#include <libowfat/cdb.h>
#include <libowfat/uint32.h> int cdb_firstkey(struct cdb *c, uint32 *kpos);

DESCRIPTION
cdb_firstkey finds the physically first record in the constant database. You can use cdb_datapos or cdb_keypos to get position and cdb_datalen and cdb_keylen to get len.

SEE ALSO
cdb_nextkey(3), cdb_successor(3)